.bg-light-gray {
  background-color:#f6f6f6;
}

.bg-white {
  background-color:#ffffff;
}

.bg-gray {
  background-color: #f8f8f8;
}

.mod_s_mt1e {
  margin-top: 1em !important;
}

.mod_s_mt0	{
  margin-top: 0 !important;
}

.mod_s_mb0	{
  margin-bottom: 0 !important;
}

.mod_s_mt05e {
  margin-top: 0.5em !important;
}

.mod_s_mr0 {
  margin-right: 0 !important;
}

.btn-w-280 {
  width: 280px !important;
}

.btn-w-450 {
  width: 450px !important;
}

.btn-w-600 {
  width: 600px !important;
}

.btn-w-70 {
  width: 70% !important;
}

.btn-w-100 {
  width: 100% !important;
}

.box-body {
  padding: 1.6em 1.8em;
}

.link-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 29px 0 0;
  gap: 35px;
}

.contact-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
  border: 1px solid #ddd;
}

.contact-box .contact-box-header {
  width: 272px;
  padding: 30px;
  background: #feefd9;
}

.contact-box .contact-box-content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 30px;
}
.contact-box .contact-box-ttl {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.4;
}
.contact-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.contact-flex .sm {
  width: 43%;
}
.contact-flex .lg {
  width: 54%;
}

.contact-box .border-r {
  border-right: 1px solid #ddd;
}

.contact-box .border-t {
  padding-top: 16px;
  border-top: 1px solid #ddd;
}

.contact-box .contact-icon {
  display: inline-block;
  width: 35px;
  margin-right: 10px;
  vertical-align: middle;
}

.col-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.col-2 .contact-box {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: calc((100% - 40px) / 2);
}

.col-2 .contact-box .contact-box-header {
  width: 100%;
}

.contact-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  padding: 16px 22px;
  border: 2px solid transparent;
  border-radius: 9999px;
  background-color: white;
  /* color: #e6002d; */
  color: #000;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.05);
          box-shadow: 0 2px 4px rgba(0,0,0,0.05);
  -webkit-box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
          box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  -webkit-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}

.contact-link:hover {
 border: 2px solid #e6002d;
 color: #e6002d;
}

.contact-link::after {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: auto;
  border-right: 2px solid #e6002d;
  border-bottom: 2px solid #e6002d;
  content: "";
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.icon-left {
  width: 30px;
  height: 30px;
  margin: 0 10px 0 5px;
  background-position: center;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.link-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.link-text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  overflow: hidden;
  text-align: center;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.faq-block {
  margin-top: 2.8em;
}

.icon-product {
  background-image: url('../img/index_ic_001.svg');
  background-size: contain;
}

.icon-ir {
  background-image: url('../img/index_ic_002.svg');
  background-size: contain;
}

.icon-recruit {
  background-image: url('../img/index_ic_003.svg');
  background-size: contain;
}

/* news-box */
.news-box {
  /* border: 2px solid #e6002d; */
  background-color: #fef3f4;
}
.news-box-bd-red{
  padding: 10px;
  border: 4px double #e6002d;
  margin-bottom: 10px;
}

.news-link,
.news-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row nowrap;
          flex-flow: row nowrap;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.news-list li {
  padding: 0.5em 0;
}
.news-title span {
  color: #e6002d;
  font-weight: bold;
}
.news-list .link-style,
.news-list .link-blank-style,
.news-list .link-pdf-style {
  display: inline;
  position: relative;
}
.news-list .link-style:after{
  display: inline-block;
  position: relative;
  top: -2px;
  width: 10px;
  height: 10px;
  margin-left: 10px;
  border-top: 2px solid #e6002d;
  border-right: 2px solid #e6002d;
  vertical-align: middle;
  content: "";
  -webkit-backface-visibility: hidden;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.news-list .link-blank-style:after{
  display: inline-block;
  position: relative;
  top: -2px;
  width: 14px;
  height: 14px;
  overflow: hidden;
  margin-left: 10px;
  background: no-repeat center;
  background-image: url("../../app-files/img/sprite/icon.svg#blank-usage");
  vertical-align: middle;
  white-space: nowrap;
  text-indent: 100%;
  content: "";
  background-size: contain;
}
.news-list .link-pdf-style:after{
  display: inline-block;
  position: relative;
  top: -2px;
  width: 14px;
  height: 14px;
  overflow: hidden;
  margin-left: 10px;
  background: no-repeat center;
  background-image: url("../../app-files/img/sprite/icon.svg#pdf-usage");
  vertical-align: middle;
  white-space: nowrap;
  text-indent: 100%;
  content: "";
  background-size: contain;
}
.news-list li:hover .link-style span,
.news-list li:hover .link-blank-style span,
.news-list li:hover .link-pdf-style span {
  display: inline;
  width: 92%;
  margin: 0 auto;
  border-bottom: 1px solid #333;
  content: "";
}
.news-property {
  min-width: 120px;
}
.news-property span {
  margin-right: 12px;
  color: #666;
  font-size: 14px;
}

/* contact-container */
.contact-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.card-panel {
  padding: 20px 15px;
  border: 1px solid #ddd;
  border-radius: 12px;
  background: #fff;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
}

.card-subheading {
  padding: 10px 15px;
}

.card-subheading strong {
  color: #000;
}
.card-subheading {
  margin: 0 5px;
  color: #666;
  font-size: 14px;
}

.card-subheading img {
  max-width: 60px;
}

.right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}

.card-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  font-weight: bold;
  line-height: 1.8;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.icon-tel {
  padding-left: 70px;
  background: url('../img/icon_tel.svg') left center no-repeat;
  background-size: contain;
}

.icon-mail {
  padding-left: 90px;
  background: url('../img/icon_mail.svg') left center no-repeat;
  background-size: contain;
}

.icon-post {
  padding-left: 90px;
  background: url('../img/icon_post.svg') left center no-repeat;
  background-size: contain;
}

.card-title img {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

.phone-table {
  width: 100%;
  /* margin-top: 10px; */
  /* margin-bottom: 20px; */
}

.phone-table tr td {
  vertical-align: middle;
}

.phone-ttl {
  font-size: 18px;
  font-weight: bold;
}
.phone-number a {
  /* color: #f90; */
  font-weight: bold;
}

.info-text {
  color: #555;
  font-size: 16px;
  line-height: 1.7;
}

.mail-button {
  display: inline-block;
  margin-top: 10px;
  padding: 12px 20px;
  border: none;
  border-radius: 30px;
  background: #f60;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.letter-address {
  margin: 0 0 10px;
  padding: 15px;
  background: #f6f6f6;
  font-size: 16px;
}


.wrap_col_02,
.wrap_col_03 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.content-02 {
  padding: 4em 0;
}

.wrap_col_03 .btn-link .bt-style,
.customer-column .bt-3 .bt-style,
.customer-column .bt-3-blank .bt-style {
  font-weight: bold;
}

.news-box .h3-n{
  margin: 0;
  font-weight: bold;
}
.h2-s:has(.mod-icon){
  display: flex;
  align-items: center;
  padding-left: 35px;
}

.h2-s .mod-icon {
  display: inline-block;
  width: 35px;
  margin-right: 10px;
  margin-left: -35px;
}

.p-0 {
  padding: 0 !important;
}

.fs-18 {
  font-size: 1.8rem;
  margin-bottom: 5px;
  font-weight: bold;
}

.bd-or{
  border: 10px solid #ea924e;
  padding: 0 30px 30px;
  margin-top: 45px;
}

.mod_s_cBk{
  color: #333!important;
}

.customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl{
  border: none;
  position: relative;
  font-size: 1.8rem;
  font-weight: bold;
  margin-top: 1em;
}
.customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl a{
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 35px;
  margin-left: 45px;
  font-size: 1.6rem;
  display: inline;
  position: relative;
}
.customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl a:hover{
  border-bottom: 1px solid #333;
}
.customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl a::before{
  content: 'Q';
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 33px;
  height: 33px;
  top: -0.35em;
  left: -45px;
  border-radius: 4px;
  color: #fff;
  background: #eb6600;
}
.customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl a::after{
  content: "";
  display: block;
  position: absolute;
  top: 0.45em;
  left: 12px;
  margin: auto;
  transform: rotate(45deg);
  width: 8px;
  height: 8px;
  border-top: 2px solid #e30934;
  border-right: 2px solid #e30934;
}

@media only screen and (min-width: 768px) {
  .link-col-3 .contact-link {
    width: calc((100% - 35px) / 3);
  }
  .wrap_col_03 .btn-link {
    width: calc((100% - 75px) / 3);
  }
  .wrap_col_02 .btn-link {
    width: calc((100% - 50px) / 2);
  }
  .wrap_col_03 .btn-link .bt-style {
    width: 100%;
  }
  .anc-col-2 > p {
    width: calc((100% - 40px) / 2);
  }
  .anc-1-pcAuto-sp1 .anc-1:nth-child(even) {
    margin: 32px 0 0 0;
  }
  .news-box {
    padding: 1.6em 1.8em;
  }
  .news-heading {
    margin-bottom: 1.6em;
    font-size: 22px;
  }
  .wrap_col_03 .btn-link .bt-style,
  .customer-column .bt-3 .bt-style,
  .customer-column .bt-3-blank .bt-style {
    width: 100%;
    font-size: 20px;
  }
  .customer-column .col-1 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .customer-column .col-1 .col-1-box:nth-child(1) {
    width: 62%;
  }
  .customer-column .col-1 .col-1-box:nth-child(2) {
    width: 35%;
    margin-left: 36px;
  }
  .customer-column .col-1.block{
    display: block;
  }
  .customer-column .col-1.block .col-1-box:nth-child(1){
    width: 100%;
  }
  .customer-column .col-1.block .col-1-box:nth-child(2){
    margin-left: auto;
    margin-right: 0;
    margin-top: 1em;
  }
  .mod_s_ml30-pc {
    margin-left: 30px !important;
  }
  .contact-container .contact-column {
    width: calc((100% - 40px) / 2);
  }
  .content-02 .btn-wrap {
    margin: 0 40px 25px;
  }
  .content-03 .btn-wrap {
    margin: 0 40px 60px;
  }
  .content-03 .btn-wrap2 {
    text-align: center;
    margin: 0 9.627%;
  }
  .bt-full-w {
    max-width: 582px;
    width: 100% !important;
  }
  .btn-fs20 {
    font-size: 20px;
  }
  .card-title {
    margin-bottom: 30px;
    font-size: 30px;
  }
  .card-subheading strong {
    margin-right: 15px;
    font-size: 18px;
  }
  .sp-only {
    display: none;
  }
  .phone-number a {
    font-size: 36px;
  }
  .phone-table tr td {
    vertical-align: middle;
  }
  .phone-img img {
    width: 60px;
  }
  .content-02 .left .card-panel {
    padding: 20px 15px 50px;
  }
  .content-03 .left .card-panel {
    padding: 20px 15px;
  }
  .card-wrap {
    margin: 0 20px;
  }
  .contact-container {
    gap: 40px;
  }
}

@media only screen and (max-width:767.98px) {
  .contents .contents{
    width: 100%;
  }
  .link-group {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0;
    gap: 20px;
  }
  .box-body {
    padding: 1.6em 1.4em;
  }
  .contact-link {
    font-size: 14px;
    padding: 12px 35px 12px 20px;
  }
  .link-col-3 .contact-link,
  .wrap_col_03 .btn-link,
  .wrap_col_02 .btn-link,
  .contact-container .contact-column {
    width: 100%;
  }
  .mod_s_mt1e-sp {
    margin-top: 1em !important;
  }
  .mod_s_mt2e-sp {
    margin-top: 2em !important;
  }
  .mod_s_mb0-sp {
    margin-bottom: 0 !important;
  }
  .news-box {
    padding: 1.2em 1.4em 1em;
  }
  .news-heading {
    margin-bottom: 1.4em;
    font-size: 18px;
  }
  .news-property,
  .news-title {
    font-size: 14px;
  }
  .news-link,
  .news-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .news-title {
    margin-top: 5px;
  }
  .card-title {
    margin-bottom: 20px;
    font-size: 24px;
  }
  .card-subheading strong {
    display: block;
    font-size: 16px;
  }
  .card-subheading {
    font-size: 13px;
  }
  .pc-only {
    display: none;
  }
  .phone-table tr {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: wrap;
        -ms-flex: wrap;
            flex: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .phone-table .phone-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .phone-number a {
    font-size: 26px;
  }
  .phone-table tr td {
    padding: 10px 0 0;
  }
  .phone-table tr td:nth-child(2) {
    padding: 0;
  }
  .phone-img img {
    width: 45px;
    margin-right: 15px;
  }
  .content-02 .left .card-panel,
  .content-03 .left .card-panel {
    padding: 20px 10px;
  }
  .card-wrap {
    margin: 0 0;
  }
  .phone-table {
    /* margin: 0 20px; */
    text-align: center;
  }
  .content-03 {
    padding: 0;
  }
  .mod_s_mt0-sp {
    margin-top: 0 !important;
  }
  .contact-container {
    gap: 20px;
  }
  .contact-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contact-box .contact-box-header {
    width: 100%;
    padding: 15px;
  }
  .contact-box-content {
    padding: 15px;
  }
  .col-2,
  .contact-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .col-2 .contact-box,
  .contact-flex .lg,
  .contact-flex .sm {
    width: 100%;
  }
    .contact-box .contact-box-ttl {
    font-size: 2rem;
  }
  .contact-box .contact-icon {
    width: 30px;
  }
  .contact-box .border-r {
    padding-bottom: 10px;
    border-right: none;
    border-bottom: 1px solid #ddd;
  }
  .sp-w-48p {
    width: 48% !important;
  }
  .flex-center {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .btn-w-280,
  .btn-w-450,
  .btn-w-600,
  .btn-w-70 {
    width: 100% !important;
  }
  .contact-box .contact-box-content {
    padding: 15px;
  }
  .customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl{
    font-weight: normal;
  }
  .customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl a{
    padding-left: 65px;
    margin-left: 0;
    display: block;
  }
  .customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl a:hover{
    border-bottom: none;
  }
  .customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl a::before{
    top: -0.15em;
    left: 0;
  }
  .customer-column .col-1.block .col-1-box:nth-child(1) .mod_list_faq_ttl a::after{
    top: 0.55em;
    left: 45px;
  }
}

@media only screen and (max-width:340px) {
  .contact-link {
    font-size: 13px;
    padding: 12px 20px 12px 10px;
  }
}

@media only screen and (max-width:320px) {
  .contact-link {
    font-size: 12px;
    padding: 12px 20px 12px 10px;
  }
  .icon-left {
    margin: 0 0 0 10px;
  }
  .phone-number a {
    font-size: 22px;
  }
}
@media only screen and (max-width:300px) {
  .contact-link {
    font-size: 10px;
    padding: 10px 20px 10px 10px;
  }
}